.u-section-1 .u-sheet-1 {min-height: 800px}
.u-section-1 .u-text-1 {width: 880px; margin: 36px auto 0}
.u-section-1 .u-image-1 {width: 400px; height: 400px; background-image: url("images/hats.jpg"); background-position: 50% 50%; margin: 24px auto 0}
.u-section-1 .u-text-2 {width: 880px; margin: 115px 130px 60px} 

@media (max-width: 1199px){ .u-section-1 .u-text-2 {margin-right: 30px; margin-left: 30px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {width: 720px}
.u-section-1 .u-text-2 {margin-right: 0; margin-left: 0; width: 720px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {width: 540px}
.u-section-1 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 740px}
.u-section-1 .u-text-1 {width: 340px}
.u-section-1 .u-image-1 {width: 340px; height: 340px}
.u-section-1 .u-text-2 {width: 340px} }.u-section-2 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-sheet-1 {min-height: 532px}
.u-section-2 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-2 .u-layout-cell-1 {min-height: 412px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-image-1 {height: 250px; margin: 0 auto 0 0}
.u-section-2 .u-text-1 {margin: 30px 0 0}
.u-section-2 .u-btn-1 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-2 .u-layout-cell-2 {min-height: 657px}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-image-2 {height: 250px; object-position: 50% 77.14%; background-position: 50% 77.14%; margin: 0 auto 0 0}
.u-section-2 .u-text-2 {margin: 30px 0 0}
.u-section-2 .u-btn-2 {background-image: none; border-style: none; margin: 20px auto 0}
.u-section-2 .u-layout-cell-3 {min-height: 412px}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-image-3 {height: 250px; margin: 0 auto 0 0}
.u-section-2 .u-text-3 {margin: 30px 0 0}
.u-section-2 .u-btn-3 {margin-left: auto; margin-right: auto; background-image: none; border-style: none} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 367px}
.u-section-2 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 340px}
.u-section-2 .u-image-1 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 542px}
.u-section-2 .u-image-2 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 340px}
.u-section-2 .u-image-3 {height: 206px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 127px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-image-2 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-image-3 {height: 158px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 227px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-1 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-2 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-image-3 {height: 356px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-2 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-2 .u-image-3 {height: 224px; margin-right: initial; margin-left: initial} }.u-section-3 {margin-top: 0; margin-bottom: 0}
.u-section-3 .u-sheet-1 {min-height: 532px}
.u-section-3 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-3 .u-layout-cell-1 {min-height: 412px}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-image-1 {height: 250px; margin: 0 auto 0 0}
.u-section-3 .u-text-1 {margin: 30px 0 0}
.u-section-3 .u-btn-1 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-3 .u-layout-cell-2 {min-height: 412px}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-image-2 {height: 250px; object-position: 50% 77.14%; background-position: 50% 77.14%; margin: 0 auto 0 0}
.u-section-3 .u-text-2 {margin: 30px 0 0}
.u-section-3 .u-btn-2 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-3 .u-layout-cell-3 {min-height: 412px}
.u-section-3 .u-container-layout-3 {padding: 30px}
.u-section-3 .u-image-3 {height: 250px; margin: 0 auto 0 0}
.u-section-3 .u-text-3 {margin: 30px 0 0}
.u-section-3 .u-btn-3 {margin-left: auto; margin-right: auto; background-image: none; border-style: none} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 367px}
.u-section-3 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 340px}
.u-section-3 .u-image-1 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 340px}
.u-section-3 .u-image-2 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-3 {min-height: 340px}
.u-section-3 .u-image-3 {height: 206px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 127px}
.u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-image-1 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-2 {min-height: 100px}
.u-section-3 .u-image-2 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-3 {min-height: 100px}
.u-section-3 .u-image-3 {height: 158px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 227px}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-1 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-2 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-3 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-image-3 {height: 356px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-3 .u-image-1 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-3 .u-image-2 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-3 .u-image-3 {height: 224px; margin-right: initial; margin-left: initial} }.u-section-4 {margin-top: 0; margin-bottom: 0}
.u-section-4 .u-sheet-1 {min-height: 532px}
.u-section-4 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-4 .u-layout-cell-1 {min-height: 412px}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-image-1 {height: 250px; margin: 0 auto 0 0}
.u-section-4 .u-text-1 {margin: 30px 0 0}
.u-section-4 .u-btn-1 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-4 .u-layout-cell-2 {min-height: 412px}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-image-2 {height: 250px; margin: 0 auto 0 0}
.u-section-4 .u-text-2 {margin: 30px 0 0}
.u-section-4 .u-btn-2 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-4 .u-layout-cell-3 {min-height: 412px}
.u-section-4 .u-container-layout-3 {padding: 30px}
.u-section-4 .u-image-3 {height: 250px; margin: 0 auto 0 0}
.u-section-4 .u-text-3 {margin: 30px 0 0}
.u-section-4 .u-btn-3 {margin-left: auto; margin-right: auto; background-image: none; border-style: none} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 367px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 340px}
.u-section-4 .u-image-1 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 340px}
.u-section-4 .u-image-2 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-3 {min-height: 340px}
.u-section-4 .u-image-3 {height: 206px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 127px}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-image-1 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-image-2 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-3 {min-height: 100px}
.u-section-4 .u-image-3 {height: 158px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 227px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-1 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-2 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-image-3 {height: 356px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-4 .u-image-1 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-4 .u-image-2 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-4 .u-image-3 {height: 224px; margin-right: initial; margin-left: initial} }.u-section-5 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-sheet-1 {min-height: 532px}
.u-section-5 .u-layout-wrap-1 {margin: 60px auto 60px 0}
.u-section-5 .u-layout-cell-1 {min-height: 412px}
.u-section-5 .u-container-layout-1 {padding: 30px}
.u-section-5 .u-image-1 {height: 250px; object-position: 50% 80%; background-position: 50% 80%; margin: 0 auto 0 0}
.u-section-5 .u-text-1 {margin: 30px 0 0}
.u-section-5 .u-btn-1 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-5 .u-layout-cell-2 {min-height: 412px}
.u-section-5 .u-container-layout-2 {padding: 30px}
.u-section-5 .u-image-2 {height: 250px; object-position: 50% 75.71%; background-position: 50% 75.71%; margin: 0 auto 0 0}
.u-section-5 .u-text-2 {margin: 30px 0 0}
.u-section-5 .u-btn-2 {margin-left: auto; margin-right: auto; background-image: none; border-style: none}
.u-section-5 .u-layout-cell-3 {min-height: 412px}
.u-section-5 .u-container-layout-3 {padding: 30px}
.u-section-5 .u-image-3 {height: 250px; margin: 0 auto 0 0}
.u-section-5 .u-text-3 {margin: 30px 0 0}
.u-section-5 .u-btn-3 {margin-left: auto; margin-right: auto; background-image: none; border-style: none} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 367px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 340px}
.u-section-5 .u-image-1 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-2 {min-height: 340px}
.u-section-5 .u-image-2 {height: 206px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-3 {min-height: 340px}
.u-section-5 .u-image-3 {height: 206px; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 127px}
.u-section-5 .u-layout-cell-1 {min-height: 100px}
.u-section-5 .u-image-1 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-image-2 {height: 158px; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-3 {min-height: 100px}
.u-section-5 .u-image-3 {height: 158px; margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 227px}
.u-section-5 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-1 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-2 {height: 356px; margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-image-3 {height: 356px; margin-right: initial; margin-left: initial} }

@media (max-width: 575px){ .u-section-5 .u-image-1 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-2 {height: 224px; margin-right: initial; margin-left: initial}
.u-section-5 .u-image-3 {height: 224px; margin-right: initial; margin-left: initial} }